Accepted: fbi 2.06-1 (source)

Ubuntu Installer archive at ubuntu.com
Mon Oct 29 02:45:02 GMT 2007


Accepted:
 OK: fbi_2.06-1.tar.gz
 OK: fbi_2.06-1.dsc
     -> Component: universe Section: graphics

Origin: Debian/unstable
Format: 1.7
Date: Mon,  29 Oct 2007 02:41:32 +0000
Source: fbi
Binary: fbi, exiftran
Architecture: source
Version: 2.06-1
Distribution: hardy
Urgency: low
Maintainer: Moritz Muehlenhoff <jmm at debian.org>
Changed-By: Steve Kowalik <stevenk at debian.org>
Description: 
 fbi        - Linux frame buffer image viewer
Closes: 436822
Changes: 
 fbi (2.06-1) unstable; urgency=low
 .
   * New upstream release 2.06
     - Drop fix-autozoom.diff (obsolete)
     - New Patches: dont-strip-binaries.diff, enable-debug-syms.diff
       Build with debug symbols and call dh_strip, which honors
       "DEB_BUILD_OPTIONS=nostrip" (Closes: #436822)
 	
 .
 fbi (2.05-4) unstable; urgency=low
 .
   * Build against libcurl4-gnutls-dev
Files: 
 3e1887bc70fe67b850e297f78a0d446f 216076 graphics optional fbi_2.06-1.tar.gz
 79df61d90ae1bfc2474981d1bd97417d 716 graphics optional fbi_2.06-1.dsc





More information about the Hardy-changes mailing list